Ticket #93

ML のメールに Reply-To が設定されない
Open Date: 2002-04-09 23:00 Last Update: 2002-04-18 13:26

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

メーリングリストに投稿したメールに Reply-To が設定されずに
配信される為、フツーに返信しようとするとメーリングリストの
メールアドレスではなく投稿者のメールアドレスへの返信となっ
てしまいます。

# もしかして仕様?

Ticket History (3/4 Histories)

2002-04-10 00:11 Updated by: sado
  • Owner Update from (None) to takuo
2002-04-10 09:48 Updated by: wraith
Comment
Logged In: YES
user_id=414

すみません、誤認だったようです。デフォルトでは Reply-To が設定
されないだけのようでした。
...デフォルトで Reply-To が設定されるようにしていただけると嬉し
いですが。
2002-04-10 12:17 Updated by: tach
  • Resolution Update from None to Accepted
Comment
Logged In: YES
user_id=101

デフォルトで Reply-To: がつくようにできるなら,そのように
設定した方がいいですよね.たぶん,日本の多くのユーザは,
そのほうが一般的でしょうし…

ということで,できるなら設定してください.> takuo
2002-04-18 13:26 Updated by: takuo
  • Ticket Close date is changed to 2002-04-18 13:26
  • Resolution Update from Accepted to Fixed
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=102

DEFAULT_REPLY_GOES_TO_LIST = 1
にしておきました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login